.body:has(.form) > .title {
  margin-block: .5rem 1rem;
}

.form {
  margin-block: 1rem 2.5rem;
}

.body > *.mascot {
  display: none;
}

@media (width > 61.9375rem) {
  .body:has(.form) > .title {
    margin-top: 3rem;
    font-size: 2.25rem;
    line-height: 40px;
  }

  .body:has(.form) > .title,
  .body:has(.form) > .corps {
    text-align: center;
    margin-inline: auto;
    max-width: 31.25rem;
  }

  body > *.form {
    margin-bottom: 4.8125rem;
    max-width: 768px;
    margin-inline: auto;
  }
}

@media (width > 74.9375rem) {
  .body > *.mascot {
    display: block;
    position: absolute;
    left: -0.0625rem;
    padding-inline: unset;
    width: 10%;
    max-width: 16.0625rem;
    top: 25%;
  }
}

@media (width > 89.9375rem) {
  .body > *.mascot {
    width: 16.0625rem;
  }
}
